Subject: RE:Indigo Vienna king #Ref 2022112000290660
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 21 Nov 2022 05:25:53 -0800

Hello Jen,

Thank you for your email.

Unfortunately, this is only sold as a set. The duvet cannot be sold separately.

Thank you,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

To sales,
We bought your 7 pc Vienna Indigo comforter set a year ago. It is hard to wash and the padding is starting to bunch up. I want to switch over to a duvet cover to better fit our lifestyle and washing patterns. However, because we already have all the pillows and shams I do not really want another set of those. I just want the same bedding cover. Is it possible you can sell me just the duvet cover in Vienna Cali king indigo?

Thank you,

Jen Smith